/* Converted from _case-studies.scss */
#rf-body .rf-case--studies {
    text-transform: capitalize;
}

#rf-body .rf-case--studies .case-study-tags .et_pb_text_inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    column-gap: 45px;
}

#rf-body .rf-case--studies .case-study-tags .et_pb_text_inner p:hover {
    color: var(--color-2);
    transition: all 0.4s ease;
}

#rf-body .rf-fullwidth--header-case-study .et_pb_fullwidth_header_container {
    max-width: 1200px;
}

#rf-body .rf-fullwidth--header-case-study .et_pb_fullwidth_header_container .header-content {
    margin: 0;
}

#rf-body .rf-fullwidth--header-case-study .et_pb_header_content_wrapper {
    display: flex;
    flex-wrap: wrap;
    padding-top: 25px;
    text-transform: uppercase;
    font-size: 14px;
}

#rf-body .rf-fullwidth--header-case-study .et_pb_header_content_wrapper p {
    padding-right: 25px;
}

#rf-body .rf-case-study p strong,
#rf-body .rf-case-study li strong {
    color: var(--color-1);
}

#rf-body .rf-case-study li::marker {
    color: var(--color-1);
}

#rf-body .rf-case-study ul {
    padding-top: 10px;
}

@media screen and (max-width: 767px) {
    #rf-body .rf-fullwidth--header-case-study {
        padding-top: 100px !important;
    }
}